/*
html,body {
	width:100%;
	height:100%;

	margin:0;padding:0;
	background-color:#FAFAFA;
	text-align:center;
	font-size:9px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	z-index:0; 
}
*/
/*
#infovis {
	width:900px;
	height:500px;
	background-color:#0000000;
	z-index:1; 
}
*/
#KontextbrowserDiv{
	line-height:1em;
	padding: 0px;
	margin: 0px;
	border-collapse:separate;
}


#KontextbrowserDiv div .node {
	color: #444;
	background-color:transparent;
	/*background-color:#FFFFFF;*/
	font-weight:bold;
	padding:1px;
	/*margin:1px;*/
	cursor:pointer;
	/*z-index:3;*/ 
	text-align:center;
	font-size:9px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	
	

}

.hidden {
	display:none;
}
